#nocompat {
display:block;
}
#compat {
display:none;
}
body {
background:white;
line-height:1.6em;
color:#424457;
font-family: arial, sans-serif;
font-size:16px;
padding-top:2em;
}
#ncpage {
margin-left:auto;
margin-right:auto;
width:580px;
text-align:center;
position:relative;
}
p {
margin-bottom:2em;
}
h1, h2, h3 {
margin:1em 0 1em 0;
color:#2A8BAE;
font-family:museo500, arial, sans-serif;
}
h1 {
text-transform:uppercase;
font-size:2em;
}
h2 {
font-size:1.15em;
}
a:link, a:visited {
color:#2A8BAE;
text-decoration:none;
}
a:hover {

color:#E1444C;
}
#redcircle {
position:absolute;
right:-40px;
top:100px;
}
